UGET-GTK-1TO2(1)

NAME
uget-gtk-1to2 - Convert uGet for GTK+ data file from 1.10.x to 2.x

SYNOPSIS
uget-gtk-1to2 [ config directory ]

EXAMPLES
uget-gtk-1to2 “/home/your_user/.config/uGet”

AUTHOR
uget-gtk-1to2 was written by Raymond Huang <plushuang at users.sourceforge.net>.

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (and may be used by others).